<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context="com.zj365.health.fragment.tongue.TongueReportFragment">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/clEmpty"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone"
        >
        <ImageView
            android:id="@+id/ivIng"
            android:layout_width="0dp"
            android:layout_height="0dp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginHorizontal="62dp"
            android:layout_marginTop="122dp"
            app:layout_constraintDimensionRatio="252:149"
            android:src="@mipmap/zanwu"
            />

        <TextView
            android:id="@+id/tvIng"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="暂无内容"
            android:textColor="@color/col_313"
            android:textSize="@dimen/dp_16"
            android:textStyle="bold"
            app:layout_constraintTop_toBottomOf="@id/ivIng"
            app:layout_constraintStart_toStartOf="@id/ivIng"
            app:layout_constraintEnd_toEndOf="@id/ivIng"
            android:layout_marginTop="@dimen/dp_30"
            />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="舌诊报告暂未生成，请耐心等待"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/dp_14"
            app:layout_constraintTop_toBottomOf="@id/tvIng"
            app:layout_constraintStart_toStartOf="@id/tvIng"
            app:layout_constraintEnd_toEndOf="@id/tvIng"
            android:layout_marginTop="16dp"
            />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <LinearLayout
        android:id="@+id/llReport"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        >

        <include
            android:id="@+id/userInfo"
            layout="@layout/view_tongue_userinfo"
            />

        <com.androidkun.xtablayout.XTabLayout
            android:id="@+id/xTablayout"
            android:layout_width="match_parent"
            android:layout_height="42dp"
            android:layout_below="@id/title"
            app:xTabMode="scrollable"
            app:xTabSelectedTextColor="@color/col_02c"
            app:xTabTextColor="@color/col_c7c"
            app:xTabTextSize="@dimen/sp_15"
            app:xTabTextSelectedBold="true"
            app:xTabDisplayNum="4"
            app:xTabSelectedTextSize="@dimen/sp_17"
            app:xTabIndicatorWidth="@dimen/dp_20"
            app:xTabIndicatorHeight="@dimen/dp_3"
            app:xTabIndicatorColor="@color/col_02c"
            app:xTabIndicatorRoundY="@dimen/dp_3"/>

        <androidx.core.widget.NestedScrollView
            android:id="@+id/scrollView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            >
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                >
                <include
                    android:id="@+id/healthState"
                    layout="@layout/view_health_state" />
                <include
                    android:id="@+id/tongueIdentify"
                    layout="@layout/view_tongue_identify" />
                <include
                    android:id="@+id/healthAnalysis"
                    layout="@layout/view_health_analysis" />
                <include
                    android:id="@+id/tiaolifangan"
                    layout="@layout/view_tiaolifangan" />
            </LinearLayout>

        </androidx.core.widget.NestedScrollView>


    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>